﻿@import url('bootstrap.css'); 
@import url('bootstrap-theme.css');
@import url('global-style.css');
@import url('font-awesome.min.css'); 
@import url('jasny-bootstrap.css'); 
ol, ul {margin: 0;padding: 0;list-style: none;}
h1 {font-size: 35px;color: #242424;font-family: OpenSans-Light;padding-bottom: 20px;}
h2 {font-size:16px;font-family: 'OpenSans-Semibold';color: #000000; padding-bottom: 15px; line-height:22px;}
h3 {font-size:15px;color: #353d43;font-family: OpenSans-Bold;padding-bottom: 15px;}
h4 {font-size:15px;color: #ffffff;font-family: OpenSans-Semibold;padding-bottom: 15px;}
h5 {font-size:14px;color: #000000;font-family: OpenSans-Bold;padding-bottom: 15px}
h6 {font-size:12px;color: #353d43;font-family: OpenSans-Bold; padding-bottom: 15px}
p { padding-bottom: 20px; margin: 0; line-height:20px;}
a {cursor:pointer;text-decoration:none !important;color:#eb9304}
a:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1; text-decoration: underline;color:#feba02}
body {font-size:14px; font-family: 'OpenSans-Regular'; color:#353d43}
.hover:hover {opacity: 0.7;filter: alpha(opacity=70);} 
.form-control::-moz- {color: #000000;font-size:11px}
.form-control:-ms-input-placeholder {color: #000000;font-size:13px}
.form-control::-webkit-input-placeholder {color: #000000;font-size:13px}

input, textarea {background:#E9EEF4 !important}

@font-face {font-family: 'OpenSans-Bold';src: url('/Frontend/Fonts/specific/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Bold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Bold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Bold.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Light';src: url('/Frontend/Fonts/specific/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Light.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Light.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Light.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Regular';src: url('/Frontend/Fonts/specific/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Regular.woff') format('woff'),  url('/Frontend/Fonts/specific/OpenSans-Regular.ttf')  format('truetype'), url('/Frontend/Fonts/specific/OpenSans-Regular.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Semibold';src: url('/Frontend/Fonts/specific/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Semibold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Semibold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Semibold.svg#svgFontName')}
/*bootstrap customization*/
.row {margin-left: 0px;margin-right: 0px;}
.nav > li > a {padding-left: 33px;padding-right: 33px;color: #fff;padding-bottom: 10px;padding-top: 10px;}
.nav > li > a:hover,.nav > li > a:active {text-decoration: none;background-color: #D4D5D7;color:#000;vertical-align: baseline;border-radius: 20px;
box-shadow: -5px 5px 5px 5px #16191E;-moz-box-shadow: -5px 5px 5px 5px #16191E;-webkit-box-shadow: -5px 5px 5px 5px #16191E;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0px;padding-right: 0px;}
h1, .h1,h2, .h2,h3, .h3,h4, .h4, h5, .h5, h6, .h6 {margin-top:0px;margin-bottom:0px;}
.form-control {height:28px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;padding-top: 2px;background:#E9EEF4}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left: 0px;margin-right: 0px;}
.btn-default {
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
.btn-default:active,
.btn-default.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
.btn-default:disabled,
.btn-default[disabled] {
  background-color: #e0e0e0;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image:      -o-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E5F3FF), to(#C6E6FF));
  background-image:         linear-gradient(to bottom, #E5F3FF 0%, #C6E6FF 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE5F3FF', endColorstr='#ffC6E6FF', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #C8E6FF;
  color:#000;
  font-size:12px;
  padding-bottom:3px;
  text-shadow:none;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #C6E6FF;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #C6E6FF;
  border-color: #C8E6FF;
}
.btn-primary:disabled,
.btn-primary[disabled] {
  background-color: #C6E6FF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {color: #F1592A;background-color: #C6E6FF;border-color: #C6E6FF;}


/*Destop css*/
.colorRed{color:red}
.bold{font-weight: bold}
.container {width:940px !important;padding-left:0px;padding-right:0px;}
.mobile{display: none!important}
.destop{display: block}
.phone{display:block!important}
.btn-back{color: white;height: 30px;border-radius: 2px;background-color: #848484;font-size: 15px;width: 195px;padding-top: 3px; font-weight:bold}
.btn-back:hover{ text-decoration: none !important;color: white!important}
.btn-submit{color: white;height: 30px;border-radius: 2px;background-color: #FEA033!important;font-size: 15px;width: 125px;padding-top: 3px; font-weight:bold}
.btn-submit:hover{ text-decoration: none !important;color: white!important}
.background-E9E9E9{background-color:#E9E9E9}
.collapse_down {background:url(/Frontend/Images/arow_down.png) no-repeat 1px 0;width:20px; height:20px;display:block;float:right}
.collapse_up {background:url(/Frontend/Images/arow_right.png)  no-repeat 1px 0;width:20px;height:20px;display:block;float:right}
.menu-active {color: white!important;border-bottom:6px solid #FCA311}
.relative {position:relative}
.relative i {position:absolute;right:-10px;color:red;top:0px;}
/*header*/
.header {background:#1b1d1f;position: relative;height: 110px;}
.header .navbar-toggle {position:absolute;right:0px;top:5px;}
.header .header-right{float: right}
.header .header-right ul {width: 100%}
.header .header-right ul li{float: right; height: 65px;padding-left: 10px;}
.header .header-right ul li a{ height: 65px;width: 22px;display: block;}
.header .header-right ul li .phone{ width: 100% !important;font-size: 20px;padding-right: 10px;padding-top: 13px;color:#f6b328}
.header .header-right ul li .phone:hover{text-decoration:none!important}
.header .header-right ul li .in{background:url(/Frontend/Images/social_group.png) no-repeat -29px 15px;}
.header .header-right ul li .twitter{background:url(/Frontend/Images/social_group.png) no-repeat -56px 15px;}
.header .header-right ul li .facebook{background:url(/Frontend/Images/social_group.png) no-repeat 0px 15px;}

.header .logo {float:left;margin-top:25px;}
.header .logo:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1;}
.header .col-md-3{float:left}
.header .col-md-9{float:right}
.header .col-md-9 .header-navbar .navbar {margin-bottom: 0; margin-left: 10px; margin-top: 10px;}
.header .col-md-9 .header-navbar ul{width:100%; min-height:45px;}
.header .col-md-9 .header-navbar ul li {float: left; }
.header .col-md-9 .header-navbar ul li a{margin-right:0;font-family: OpenSans-Semibold; margin-left:28px; color:white; text-align:center ; padding-bottom:20px;}
.header .col-md-9 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:6px solid #FCA311} 
.header .col-md-9 .header-navbar ul li .dropdown-menu{ top:42px; left:25px; background-color:#FCA311;padding:0px;min-width: 200px;z-index:9999999}
.header .col-md-9 .header-navbar ul li .dropdown-menu li {border-top:solid 1px; border-top-color:#FDB541; width:100%} 
.header .col-md-9 .header-navbar ul li .dropdown-menu li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #FDB114; cursor: pointer} 
.header .col-md-9 .header-navbar ul li .dropdown-menu li a{ padding-right:22px; padding-bottom:10px;padding-top:10px;font-family: OpenSans-Semibold; font-size:13px; margin-left:0px; color:white; text-align:left; width: 100%}
.header .col-md-9 .header-navbar ul li .dropdown-menu .left-minus-sign{ display:none}
.header .col-md-9 .header-navbar ul li .dropdown-menu li a:hover{border-bottom:none;border-radius:0px; box-shadow:none; background:none;}
.header .col-md-9 .header-navbar .navbar-collapse { padding-left: 0px;padding-right: 0px;}

/*breadcrumb*/
.breadcrumb-bar { min-height: 50px;}
.breadcrumb-bar .breadcrumb{ margin-bottom: 0px;background: none; padding-top: 15px}
.breadcrumb-bar .breadcrumb a{color: #FEA033}
.breadcrumb-bar .breadcrumb .current-page{color: black}

/*quick search*/
.search-group .container{position: relative}
.search-group .search {position: absolute; background-color: #FEA033;width: 260px;border-bottom-left-radius: 10px;border-bottom-right-radius:10px;right: 0px;padding: 10px;z-index: 999999}
.search-group .search .search-heading h3{ color: black;padding-bottom: 0px;}
.search-group .search .search-heading:hover{cursor: pointer}
.search-group .search .search-content{ margin-top: 15px;}
.search-group .search .search-content .form-control{ height: 38px;margin-bottom: 15px;}
.search-group .search .search-content .btn-search{color: white;height: 25px;border-radius: 3px;background-color: #282D31;font-size: 14px;float: right;width: 110px;text-align: center;padding: 0px;margin-bottom: 10px; text-decoration:none!important}

/*home banner*/
.home-banner .carousel {height:380px;}
.home-banner .carousel .carousel-inner .item  .container{position:relative}
.home-banner .carousel .carousel-inner .item img{height:380px !important; width:100%}
.home-banner .carousel .carousel-inner .item .banner-sologan{ width:410px; position:absolute; top:-250px;}
.home-banner .carousel .carousel-inner .item .banner-sologan h1{ font-size:26px; line-height:40px; padding-bottom:15px;color:#353d43}
.home-banner .carousel .carousel-inner .item .banner-sologan .btn-search{color: white;height: 38px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 150px;text-align: center;padding: 0px; padding-top:3px;margin-bottom: 10px; text-decoration:none!important}
.home-banner .carousel .carousel-inner .item .banner-sologan ul li a img{ height:19px!important;width:19px!important;}

/*sologan*/
.sologan { margin: auto;text-align: center;padding-top: 30px;padding-bottom: 30px;}
.sologan p{ font-family: "OpenSans-Light";font-size: 18px;padding-top: 0px;padding-bottom: 10px;line-height:30px;}
.sologan h3{ color:#eb9304;font-size:14px;text-transform:uppercase;}
.testimonial-container{margin: auto;text-align: center;}

#testimonials{
    height: 130px;
    margin: auto;
    text-align: center;
    width: 80%;
    max-width:980px!important;
}

#testimonials div.container{background-color:#E9E9E9!important;text-align:center;}
/*home*/
.home-job-search{ height:115px; background-color: #FEA033; margin-bottom:70px;}
.home-job-search ul{width:100%; float:left}
.home-job-search ul li{float:left; padding-top:35px; padding-right:15px;}
.home-job-search ul li .form-control{height: 45px; width:210px; color: #000;font-size: 14px;font-weight: bold;}
.home-job-search ul li .form-control::-moz-placeholder {color: #000;opacity: 1;}
.home-job-search ul li .form-control:-ms-input-placeholder {color: #000;}
.home-job-search ul li .form-control::-webkit-input-placeholder {color: #000;}
.home-job-search ul .last ul li {padding-top:0px; padding-right:0px;}
.home-job-search ul .last ul li .btn-search{color: white;height: 45px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 175px;text-align: center;padding: 0px;margin-bottom: 10px; text-decoration:none!important; border: 2px solid white;}

.home-about{margin-bottom:20px;}
.home-about .col-md-4{ border-right:5px solid #FEA033}
.home-about .col-md-8{ padding-left:30px; font-size:18px;}
.home-about .col-md-8 p{font-size:18px;line-height:24px;}

.home-register {margin-bottom:30px;}
.home-register .quick-link{background: url(/Frontend/Images/home-backgound2.png) no-repeat right ;}
.home-register .quick-link .col-md-4{ text-align: center;padding-top: 30px;}
.home-register .quick-link .col-md-4 h3{ padding-top: 25px; color: black}

/*about*/
.about{margin-top:40px;margin-bottom:40px}
.about ul{list-style-type:disc; padding-left:15px;}
.about ul li{font-weight:bold; padding-bottom:20px; color:black}
.about .br-benneaux{ padding:30px; margin-bottom:20px; background: url(/Frontend/Images/br_benneaux.png) no-repeat bottom right;background-color:#FEA033;height: 100%px; overflow:auto;color: white;}
.about .br-benneaux p{font-weight: bold; padding-bottom:30px;}
.about .br-benneaux p a{text-decoration:underline !important; color:white}
.about .br-benneaux ul {width:100% ;list-style-image: url(/Frontend/Images/job_search_arow.png); padding-left:15px;}
.about .br-benneaux ul li{padding-bottom:20px; color:white}
.about .br-benneaux .button {list-style-image: none; padding-left:0px; list-style-type:none}
.about .br-benneaux .button li  .btn-search{color: white;height: 45px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 175px;text-align: center;padding: 0px; padding-top:7px;margin-bottom: 10px; text-decoration:none!important; border: 2px solid white;}

/*latest job*/
.latest-job{margin-top:40px;margin-bottom:30px }
.latest-job .job-item{background-color:#F2F3F3; padding:15px; position:relative; padding-top:30px; margin-bottom:30px;}
.latest-job .job-item a{font-weight:bold}
.latest-job .job-item .job-date{background-color:#FEA033; padding:5px 20px; position:absolute; top:0;right:0; font-weight:bold; color:white}
.latest-job .job-item h3 a{color:black; text-decoration:none!important}
.latest-job .job-item h3 a:hover{color:#FEA033}
.latest-job .job-item ul{list-style-type:disc ; padding-left:20px; width:100% ; overflow:auto; padding-bottom:15px;}
.latest-job .job-item ul li{float:left; padding-right:40px;}
.latest-job .job_page{float: right}
.latest-job .job_page ul{width: 100%}
.latest-job .job_page ul li{float: left}
.latest-job .job_page ul li a{ color: #FEA033;font-weight: bold;padding-left: 5px;padding-right: 5px;font-size: 12px;}
.latest-job .job_page ul .first {margin-right: 5px}
.latest-job .job_page ul .first a {color: black}
.latest-job .job_page ul .number {margin-right: 5px}
.latest-job .job_page ul .page-active{ background: #FEA033}
.latest-job .job_page ul .page-active a{color: white}

/*register*/
.register{margin-top:40px;margin-bottom:20px}
.register .col1{float: left ; padding-right:10px !important;}
.register .col2{float: right ; padding-left:10px !important;}
.register .register-page{ background: none;padding: 0px ; height: 100% !important; padding-top:10px;}
.register  .register-page h5{padding-bottom: 15PX}
.register  .register-page p{ padding-bottom: 20px;}
.register  .register-page .form-control{margin-top: 15px; background: none!important; border-radius:0}
.register  .register-page .form-control.first{margin-top: 0px;}
.register  .register-page input{ height: 35px;}
.register  .register-page select{ height: 35px;}
.register  .register-page input[type="file"]{ background: none !important; height: initial;;margin-top:15px;}
.register  .register-page ul{ list-style-type: none !important;float: right;padding: 0px!important;}
.register  .register-page ul li a img{ margin-top: -3px;}
.register  .register-page .submit-register {float: right}
.register  .register-page .submit-register .btn-submit{ width: 160px;color: white; margin-top:10px;}
.register .register-page:first-child p{margin-bottom:20px;}
.color-red {color:red}
select[multiple], select[size] {height: 91px;}
/* JOB DETAIL*/
.job-detail{ margin-top:20px;margin-bottom:10px}
.job-detail ul{ list-style-type: disc;padding-left: 15px;margin-bottom:10px}
.job-detail ul li{ padding-left: 5px; padding-bottom: 10px}
.job-detail .col-md-10 {width:77%}
.job-detail .col-md-2 {width:23%}
.job-detail .col-md-2 .submit-job{width: 210px;margin-top: -1px;border-radius: 0px;padding: 0px;list-style-type: none;border-top: 1px solid #FDB04F;margin-bottom: 20px; background-color:#FEA033}
.job-detail .col-md-2 .submit-job li{padding:15px;border-right: 0px;border: 1px solid #FDB04F;width: 100%;position: relative; border-top: none}
.job-detail .col-md-2 .submit-job li:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1; cursor: pointer}
.job-detail .col-md-2 .submit-job li a{ padding: 0px;font-weight: bold; color: white;}
.job-detail .col-md-2 .submit-job li a:hover{text-decoration:none;}
.job-detail .col-md-2 .submit-job li img{ position: absolute;right: 10px;}
.job-detail .col-md-10 { padding-right: 15px;}
.job-detail .apply-job{ padding-top: 30px;}
.job-detail .apply-job ul{ list-style-type: none;padding-left: 0px;}
.job-detail .apply-job ul li{ padding-left: 0px; padding-right:10px; float:left}

.contact-us{ margin-top:40px;margin-bottom:40px; }
.contact-us .col1{ padding-right:15px}
.contact-us .col1 ul{ padding-bottom:20px}
.contact-us .col1 ul li{ padding-bottom:10px}
.contact-us .col1 h5 a{ font-family: 'OpenSans-Regular'!important; color:black}
.contact-us .col1 .social ul{ width: 90px;}
.contact-us .col1 .social ul li{float: right; height: 22px;padding-left: 0px; padding-right: 8px }
.contact-us .col1 .social ul li a{ height: 22px;width: 22px;display: block;}
.contact-us .col1 .social ul li .in{background:url(/Frontend/Images/social_group.png) no-repeat -29px 0px;}
.contact-us .col1 .social ul li .twitter{background:url(/Frontend/Images/social_group.png) no-repeat -56px 0px;}
.contact-us .col1 .social ul li .facebook{background:url(/Frontend/Images/social_group.png) no-repeat 0px 0px;}
.contact-us .col2{ padding-left:15px;}
.contact-us .col2 .form-control{ margin-top: 15px; background: none!important; border-radius:0}
.contact-us .col2 .form-control.first{ margin-top: 0px;}
.contact-us .col2 input{ height: 40px;}
.contact-us .col2 textarea{height:150px;}
.contact-us .col2 .submit-message {float:right}
.contact-us .col2 .submit-message .btn-submit{width:180px; height:40px; padding-top:8px;margin-top:15px;}
.contact-us .map {margin-top: 40px; margin-bottom:40px}

/*footer*/
.footer{ background-color: #1B1E20;padding-top: 25px;padding-bottom: 50px;}
.footer .row1{ border-bottom: 1px solid #292B2E;padding-bottom: 40px;}
.footer .row1 .logo-right{float:right}

.footer .row2 {text-align:  center}
.footer .row2 .social ul{ width: 115px; margin: auto}
.footer .row2 .social ul li{float: right; height: 22px;padding-left: 8px; padding-right: 8px }
.footer .row2 .social ul li a{ height: 22px;width: 22px;display: block;}
.footer .row2 .social ul li .in{background:url(/Frontend/Images/social_group.png) no-repeat -29px 0px;}
.footer .row2 .social ul li .twitter{background:url(/Frontend/Images/social_group.png) no-repeat -56px 0px;}
.footer .row2 .social ul li .facebook{background:url(/Frontend/Images/social_group.png) no-repeat 0px 0px;}
.footer .row3{ padding-top: 20px; color:white; font-size:13px;} 
.footer .row3 a{color: white;padding-right: 8px;}
.footer .row3 .text{text-align: right;padding-right: 0px;color: white;font-size: 12px;}
.footer .row4 { padding-top: 20px; color:white; font-size:13px; text-align:center} 
.footer .row4 { padding-top: 20px; color:white; font-size:13px; text-align:center} 
.footer .row4 ul li:first-child{padding-bottom:15px;}
.footer .row4 ul  a{color: white; padding-bottom:15px;}
.has-menu {background:url(/Frontend/Images/icon-arrow.png) no-repeat 0 0;float: right;height: 11px;margin-right: 10px;margin-top: 10px;width: 14px;display:none}
.minus-sign {color:#FFF;display:none}
/*Mobile css*/

@media screen and (min-width: 961px) {
   .header .navbar-header .navbar-toggle{display: none!important}
   .navbar-collapse.collapse{display: block!important}
}

@media screen and (max-width: 960px) { 
	.has-menu{display:block}
	.minus-sign {display:block; float: left;margin-right: 10px}
	.menu-active  {border:none;}
	.mobile{display: block!important}
    .destop{display: none!important} 
    .container{ width: 100% !important;padding-left: 20px;padding-right: 20px;}
    h1{ padding-bottom: 20px;}
    h2,h3,h4,h5,h6{padding-bottom: 10px}
    
	.mobile-logo {height: 120px; background-color:#202224 ;text-align:center; margin:auto}
	.mobile-logo .logo {padding-top:30px;}
	.header { background: #000000; height: 50px;}
    .banner{display: none}
	
	.home-banner .carousel {height:180px;}
	.home-banner .carousel .carousel-inner .item  .container{position:relative}
	.home-banner .carousel .carousel-inner .item img{height:180px !important; width:100%}
	.home-banner .carousel .carousel-inner .item .banner-sologan{ width:410px; position:absolute; top:-155px; padding-left:10px; padding-right:10px;display:block!important}
    .home-banner .carousel .carousel-inner .item .banner-sologan h1{ font-size:20px; line-height:30px; padding-bottom:15px;color:#353d43}
    .home-banner .carousel .carousel-inner .item .banner-sologan .btn-search{color: white;height: 38px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 150px;text-align: center;padding: 0px; padding-top:3px;margin-bottom: 10px; text-decoration:none!important}
    .home-banner .carousel .carousel-inner .item .banner-sologan ul li a img{ height:19px!important;width:19px!important;}
	.home-about {margin-top:35px; margin-bottom:0px;}
	.home-about .col-md-4{display:none}
	.home-about .col-md-8{width:100%; padding-left:0px;}
    .home-register .quick-link .col-md-4{padding-top:25px;}
	
	.about,.latest-job,.register{margin-top:30px; margin-bottom:30px;}
	
    .navbar-collapse.in{overflow:initial}
    .navbar-collapse.collapse {display: none!important}
    .collapse.in{display: block!important}
    
    .search-group .search{ width: 100%;border-radius: 0px;top: 0px;padding-top: 0px;padding-bottom: 0px;padding-left: 30px;padding-right: 30px   }
    .search-group .search .search-content h3{ color: black;padding-top: 20px}
    .search-group .search .search-content ul li a{margin-bottom: 25px!important}
	.search-group .search .search-content .btn-search{color: white;height: 45px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 175px;text-align: center;margin-bottom: 20px; text-decoration:none!important; border: 2px solid white;}
    
	.header .header-right{ width: 100%;float: left;height: 50px;}
    .header .header-right ul{ width: 100%;position: relative}
    .header .header-right ul li { display: none;float: left;height: 50px;padding-left: 0px;}    
    .header .header-right ul li .search-mobile{ position: absolute;top: 15px;right: 40px;}
    .header .logo{ float: none;margin-top: 0px; height: 100%}
    .header .col-md-3 { width: 100%; text-align: center}
    .header .col-md-9 { float: left;width: 100% ;position: absolute;left: 0px;top: 50px; }
	.header .col-md-9 .header-navbar {position: absolute;z-index: 999999;width: 100%;background-color: #282D31;  }
    .header .col-md-9 .header-navbar ul li {display: block;float: left;width: 100%;line-height: 30px;padding-left: 10px;padding-right: 10px;border-top: 1px solid #2F3539;padding-top: 5px;padding-bottom: 5px;}
	.header .col-md-9 .header-navbar ul li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #FDB114; cursor: pointer} 
    .header .col-md-9 .header-navbar ul li a{ margin-left: 10px;display:block;text-align:left; padding-bottom:0px;}
	.header .col-md-9 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:none} 
    .header .col-md-9 .header-navbar ul li a:active{color: white}
    .header .col-md-9 .header-navbar ul .dropdown {padding-left: 0px;padding-right: 0px}
    .header .col-md-9 .header-navbar ul .dropdown a{ padding-left: 10px;}
    .header .col-md-9 .header-navbar ul li .dropdown-menu{ background: #282D31;width: 100%;left: 0;top: 5px;position: relative;margin: 0px;border: none; box-shadow: none}
    .header .col-md-9 .header-navbar ul li .dropdown-menu li {border-top: 1px solid #2F3539;border: none;line-height: 30px;padding-left: 20px;padding-right: 10px;border-top: 1px solid #2F3539;padding-top: 5px;padding-bottom: 5px;}
    .header .col-md-9 .header-navbar ul li .dropdown-menu li a{ font-weight: normal;font-family: 'OpenSans-Regular'}
    .header .navbar-header button.navbar-toggle{ padding: 5px;}
    .header .navbar-header button.navbar-toggle .icon-bar{ background-color: white}
    .header .navbar-header button.navbar-toggle .close-menu { background: url(/Frontend/Images/close.png) no-repeat scroll 0 0;top: 15px;right: 7px;width: 18px;height: 18px}    
    .header .navbar-header button.navbar-toggle a {display: none}
    .header .navbar-header button.navbar-toggle .close-menu{display:block}
    .header .navbar-header button.collapsed .close-menu{display: none}
    .header .navbar-header button.collapsed a {display: block}
    
	.about .br-benneaux{background-image:none}
	
	.latest-job .job-item {padding-top:40px;}
	.latest-job .job-item ul li{float:none; padding-right:40px;}
	
	.register .col1{ padding-right:0px!important}
	.register .col2{ padding-left:0px!important}
    
	.job-detail .col-md-10 {width:100%}
	.job-detail .col-md-2 {width:100%}
    .job-detail .col-md-2 .submit-job{ width: 100%;margin-top: 20px;}
    .job-detail .apply-job { padding-top: 20px;}
	
	.candidates .quick-link { background: none;height: 100%;padding-bottom: 30px;padding-top: 30px}
    
    .contact-us .col1 { padding-right:0px; padding-bottom:20px;}
    .contact-us .col2 { padding-left:0px; padding-bottom:20px;}
    .contact-us .map { height:200px;}

    .footer .row3{ text-align: center; } 
    .footer .row3 .col-md-4{ padding-bottom: 20px;}
    .footer .row3 .text{ text-align: center;line-height: 25px}
}

@media screen and  (min-width: 768px) {
    .home-about{text-align:center;}
   .header .navbar-header .navbar-toggle{display: block} 
}

@media screen and  (width: 768px) {	
   .home-about{text-align:center;}
   .navbar-collapse .collapse {display: none!important}
   .collapse.in{display: block!important}
}
@media screen and (max-width: 768px) {
    .home-about{text-align:center;}
    .collapse.in{display: block!important}
     .home-banner .carousel .carousel-inner .item img{height:180px !important; width:100%}
   .home-banner .carousel .carousel-inner .item .banner-sologan{ width:50%; position:absolute; top:-145px; padding-left:10px; padding-right:10px}
    .home-banner .carousel .carousel-inner .item .banner-sologan h1{ font-size:15px; line-height:20px; padding-bottom:15px;color:#353d43}
    .home-banner .carousel .carousel-inner .item .banner-sologan .btn-search{color: white;height: 30px;border-radius: 5px;background-color: #FEA033;font-size: 15px;float: left;width: 120px;text-align: center;padding: 0px; padding-top:3px;margin-bottom: 10px; text-decoration:none!important}
    .home-banner .carousel .carousel-inner .item .banner-sologan ul li a img{ height:19px!important;width:19px!important;}
}
@media screen and (max-width: 450px) {   
   .home-about{text-align:center;}
   .register .col2 {float: left;margin-top: 10px;padding-left: 0 !important;}
   .register .register-page .submit-register {float:left;}   
   .home-banner .carousel {height:130px;}
   .home-banner .carousel .carousel-inner .item img{height:130px !important; width:100%}
   .home-banner .carousel .carousel-inner .item .banner-sologan{ width:95%; position:absolute; top:-115px;left:15px; padding-left:10px; padding-right:10px}
    .home-banner .carousel .carousel-inner .item .banner-sologan h1{ font-size:15px; line-height:20px; padding-bottom:10px;color:#353d43}
    .home-banner .carousel .carousel-inner .item .banner-sologan .btn-search{color: white;height: 30px;border-radius: 5px;background-color: #FEA033;font-size: 15px;float: left;width: 120px;text-align: center;padding: 0px; padding-top:3px;margin-bottom: 10px; text-decoration:none!important}
    .home-banner .carousel .carousel-inner .item .banner-sologan ul li a img{ height:19px!important;width:19px!important;}
}